@media screen and (max-device-width: 450px) {

    #menuPpal, #menuSec {
        width: 80%;
        font-size:22px;
    };

    #menuPpal ul, #menuSec a{
        margin: 10%;
    }

    #vid,.imagenani
    {
        width: 90%;
    }

    #contenido a{
        display: block;
        margin: 0;
    }
    canvas{
        visibility: hidden;
    }

    #informacion-derecha section p{
        padding-left: 0px;
        text-align: justify;
    }

    #informacion-derecha aside img{
        width: 90%;
        height: auto;
    }

    #informacion-izquierda section p{
        text-align: justify;
    }

    #informacion-izquierda aside img{
        width: 90%;
        height: auto;
    }
}

